How to install libghc-highlighting-kate-dev on Debian 9 (Stretch)